export const cardListFixture = {
  totalCount: 291,
  results: [
    {
      id: "5c9ca73c030c945b947f3048",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 5,
        code: "INSTAGRAM",
        name: "Instagram.com"
      },
      profile: {
        id: "5c4ded0d970a941d3f388fd0",
        brandID: 1,
        brandName: "Nike",
        platform: {
          id: 5,
          code: "INSTAGRAM",
          name: "Instagram.com"
        },
        profileName: "oc_pw3801",
        profileID: "6819560972",
        profileFollowers: 2914,
        profileViews: 0,
        profileLikes: 0,
        profilePosts: 278,
        profileURL: "https://www.instagram.com/oc_pw3801/",
        profileImage:
          "https://scontent-hkg3-1.cdninstagram.com/vp/5b33c8555b2ac8f98e984261bcb7677d/5CE50E99/t51.2885-19/47689886_293739408158570_2640540533461614592_n.jpg?_nc_ht=scontent-hkg3-1.cdninstagram.com",
        profileDescription:
          "USA CA OC在住🇺🇸カリフォルニアや日本のファッションやカフェなど自分の好きな情報を発信していきます！！ 気軽にフォローお願いします。I live in the OC of CA.I share CA and Japanese information .",
        evidenceURL: "",
        connectedTo: null,
        countryCode2: null,
        countryName: null,
        note: null,
        submittedBy: null,
        createdAt: "2019-01-27T17:40:29+00:00",
        updatedAt: null,
        userID: null,
        mark: null,
        batchUploadID: null,
        infringementType: null,
        enforcementStatus: null,
        profileEnforcedAt: null,
        profileEnforcementSuccessfulAt: null,
        countPostsInDB: 2
      },
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-03-28T17:23:40+00:00",
      updatedAt: null,
      userID: null,
      listingID: "2009449094737991547",
      listingURL: "https://www.instagram.com/p/Bvi_04eFpd7",
      listingTitle: null,
      listingDescription:
        "季節の変わり目に代官山\n————————————————————————\nTops → John Elliott\nOuter →Canada goose\nPants →rag&bone.\nShoes →NIKE.",
      listingImage:
        "https://scontent-hkg3-1.cdninstagram.com/vp/c4fcdafa62453b6f1e4f3c0aa7e6ad44/5D3FBE97/t51.2885-15/sh0.08/e35/s640x640/52864799_2261061547439164_3562000693841232143_n.jpg?_nc_ht=scontent-hkg3-1.cdninstagram.com&ig_cache_key=MjAwOTQ0OTA5NDczNzk5MTU0Nw%3D%3D.2",
      listingFollowers: null,
      listingViews: null,
      listingLikes: 47,
      listingShares: 0,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      postEnforcedAt: null,
      postEnforcementSuccessfulAt: null
    },
    {
      id: "5c9bf27b030c947ccc000d61",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 20,
        code: "VK",
        name: "VK.com"
      },
      profile: {
        id: "5b1b6d3bdcacf6587135039d",
        brandID: 1,
        brandName: "Nike",
        platform: {
          id: 20,
          code: "VK",
          name: "VK.com"
        },
        profileName: "Βitaly Κomissarov",
        profileID: "229350194",
        profileFollowers: 395,
        profileViews: null,
        profileLikes: null,
        profilePosts: null,
        profileURL: "https://vk.com/id229350194",
        profileImage:
          "https://sun6-5.userapi.com/c638416/v638416194/1c14b/iF56nLK2Kh8.jpg?ava=1",
        profileDescription: "FTP ACCESS FOR DJs",
        evidenceURL: "",
        connectedTo: null,
        countryCode2: "RU",
        countryName: "Russia",
        note: null,
        submittedBy: null,
        createdAt: "2018-06-09T06:01:31+00:00",
        updatedAt: "2018-06-12T14:01:34+00:00",
        userID: null,
        mark: null,
        batchUploadID: null,
        infringementType: null,
        enforcementStatus: null,
        profileEnforcedAt: null,
        profileEnforcementSuccessfulAt: null,
        countPostsInDB: 7
      },
      evidenceURL: "",
      connectedTo: null,
      countryCode2: "RU",
      countryName: "Russia",
      note: null,
      submittedBy: null,
      createdAt: "2019-03-27T22:00:27+00:00",
      updatedAt: null,
      userID: null,
      listingID: "10496",
      listingURL: "https://vk.com/id229350194?w=wall229350194_10496",
      listingTitle: null,
      listingDescription:
        "FTP Доступ для диджеев (Продаём) FTP ACCESS FOR DJs! \nТреклисты с FTP сервера, 1-2 месячной давности_Vol.1482\nFranchise Record Pool - 53 Tracks\\ \nHeadliners Music Club - 45 Tracks\\\n\nB2K - Uh Huh [Acapella Intro Acapella Outro] 12A 99 (2:29) \nB2K - Uh Huh [Acapella Intro Outro] 12A 99 (6:30) \nB2K - Uh Huh [Acapella Mega Kutz] 12A 99 (4:44) \nB2K - Uh Huh [Acapella Snip Acapella Out] 12A 99 (0:53) \nB2K - Uh Huh [Acapella Snip Hitz] 11A 99 (4:54) \nB2K - Uh Huh [Acapella] 12A 99 (3:36) \nB2K - Uh Huh [Instrumental] 11A 99 (3:46) \nB2K - Uh Huh [Intro Outro] 12A 99 (6:50) \nB2K - Uh Huh [Mega Kutz] 11A 99 (4:45) \nB2K - Uh Huh [Radio Edit] 12A 99 (3:13) \nB2K - Uh Huh [Snip Hitz] 11A 99 (5:13) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Clean] 11A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Dirty] 11A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Instrumental] 10A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Intro Outro] [Clean] 11A 107 (6:35) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Intro Outro] [Dirty] 11A 107 (6:35) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Mega Kutz] [Clean] 10A 107 (4:19) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Snip Hitz] [Clean] 11A 107 (5:13) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Clean] 6A 116 (4:09) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Instrumental] 7A 116 (4:07) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Intro Outro] [Clean] 7A 116 (6:08) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Mega Kutz] [Clean] 7A 116 (4:18) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Snip Hitz] [Clean] 7A 116 (5:02) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Intro Outro] [Clean] 6A 117 (5:14) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Intro Outro] [Dirty] 6A 117 (5:14) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Mega Kutz] [Clean] 6A 117 (3:22) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Mega Kutz] [Dirty] 6A 117 (3:22) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Snip Hitz] [Clean] 6A 117 (4:18) \nDrako - The Juice [Dirty] 3B 132 (3:23) \nEclypse - Hit Me Up [Radio Edit] 3A 155 (2:24) \nMario - Care For You [Radio Edit] 3B 138 (3:32) \nMegan Thee Stallion - Sex Talk [Acapella Dirty] 11A 140 (2:03) \nMegan Thee Stallion - Sex Talk [Clean] 5A 140 (2:11) \nMegan Thee Stallion - Sex Talk [Dirty] 5A 140 (2:11) \nMegan Thee Stallion - Sex Talk [Instrumental] 8B 93 (2:11) \nMyles Castello x The Uccis - Bad Company [Radio Edit] 8A 130 (3:36) \nPnB Rock FT. Lil Skies - I Like Girls [Clean] 4A 118 (2:33) \nPnB Rock FT. Lil Skies - I Like Girls [Dirty] 4A 118 (2:33) \nPnB Rock FT. Lil Skies - I Like Girls [Instrumental] 2A 118 (2:33) \nThe O Jays - Stand Up [Radio Edit] 7A 93 (3:06) \nTony Sunshine - Cruisin [Intro Outro] [Clean] 9A 102 (5:01) \nTony Sunshine - Cruisin [Intro Outro] [Dirty] 9A 102 (5:01) \nTony Sunshine - Cruisin [Mega Kutz] [Clean] 9A 102 (3:21) \nTony Sunshine - Cruisin [Snip Hitz] [Clean] 9A 102 (4:11) \nJake Miller - Nikes [Radio Edit] 7B 120 (3:34) \nJulia Michaels - Deep [Clean] 3B 136 (2:41) \nJulia Michaels - Deep [Dirty] 3B 136 (2:41) \nKompany FT. Karra - Take It All [Radio Edit] 4A 150 (4:16) \nLogan Staats - Fear Of The Flame [Radio Edit] 10B 98 (3:00) \nMichael Ball - Home To You [Radio Edit] 3A 139 (4:28) \nRozes FT. Chelsea Lee, Mandy Lee & Samantha Gongol - Halfway There [GRL PWR] [Radio Edit] 6B 110 (3:19) \nSisters - Sister [Radio Edit] 8B 142 (2:59) \nT&T aka Tomorrow & Together - Crown [Radio Edit] 7A 111 (3:50) \nAva Max - Sweet But Psycho [Kat Krazy Remix] 3A 124 (3:08) \nBecky G - Green Light Go [Dirty] 6B 126 (3:37) \nBecky G - Green Light Go [Intro - Dirty] 6B 126 (4:04) \nBunji Garlin - Badang [Badang Riddim] 6B 118 (3:21) \nBunji Garlin - Badang [Badang Riddim] [Instrumental] 6B 118 (3:05) \nBunji Garlin - Badang [Badang Riddim] [Intro] 6B 118 (3:31) \nCarnage FT. Prinze George - Letting People Go [Dirty] 12A 120 (4:48) \nCarnage FT. Prinze George - Letting People Go [Radio Edit - Dirty] 12A 120 (4:00) \nCedric Gervais & Just Kiddin FT. Kyan - Good Things 4A 125 (3:35) \nCedric Gervais & Just Kiddin FT. Kyan - Good Things [Radio Edit] 4A 125 (3:23) \nClean Bandit FT. Ellie Goulding - Mama [Morgan Page Remix] 12A 112 (2:57) \nDavid Guetta, Brooks & Loote - Better When You're Gone [Nicky Romero Pop Edit] 5B 134 (3:02) \nDillon Francis & Alison Wonderland - Lost My Mind [Cheyenne Giles Remix] 4A 126 (4:09) \nDillon Francis & Alison Wonderland - Lost My Mind [Cheyenne Giles Remix] [Radio Edit] 4A 126 (3:31) \nDJ Snake & Eptic - SouthSide 4A 150 (4:13) \nDrake Vs. Moksi - Hotline Bling [Chase Me 'Belter' Bootleg] 8A 135 (3:35) \nGalantis FT. OneRepublic Vs. Sebastian Ingrosso, Tommy Trash Vs. Kryder - Bones [Ligotti 'Reload' Bootleg] 8A 128 (5:35) \nGalantis FT. OneRepublic Vs. Sebastian Ingrosso, Tommy Trash Vs. Kryder - Bones [Ligotti 'Reload' Bootleg] [Short Edit] 8A 128 (3:50) \nKevin Rudolf FT. Lil Wayne Vs. BROHUG - Let It Rock [Ligotti 'Rush' Bootleg] 10B 125 (4:29) \nKevin Rudolf FT. Lil Wayne Vs. BROHUG - Let It Rock [Ligotti 'Rush' Bootleg] [Short Edit] 10B 125 (2:49) \nLizzo FT. Missy Elliott - Tempo [Dirty] 3A 107 (2:56) \nLizzo FT. Missy Elliott - Tempo [Intro - Dirty] 5A 107 (3:04) \nLogic - Confessions Of A Dangerous Mind [Dirty] 7A 142 (4:44) \nLogic - Confessions Of A Dangerous Mind [Intro - Dirty] 7A 142 (4:34) \nLost Stories FT. Kavita Seth - Mahi 2B 123 (4:21) \nLost Stories FT. Kavita Seth - Mahi [Instrumental] 2B 123 (4:21) \nLost Stories FT. Kavita Seth - Mahi [Radio Edit] 2B 123 (3:54) \nLost Stories FT. Kavita Seth - Mahi [Short Edit] 2B 122 (2:12) \nMob Mind - The Anthem 4A 150 (3:25) \nNonsens - Poison 7A 150 (3:27) \nRich The Kid - Save ...",
      listingImage:
        "https://scontent-hkg3-1.cdninstagram.com/vp/c4fcdafa62453b6f1e4f3c0aa7e6ad44/5D3FBE97/t51.2885-15/sh0.08/e35/s640x640/52864799_2261061547439164_3562000693841232143_n.jpg?_nc_ht=scontent-hkg3-1.cdninstagram.com&ig_cache_key=MjAwOTQ0OTA5NDczNzk5MTU0Nw%3D%3D.2",
      listingFollowers: null,
      listingViews: null,
      listingLikes: 47,
      listingShares: 0,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      postEnforcedAt: null,
      postEnforcementSuccessfulAt: null
    },
    {
      id: "5c9bf27b030c947ccc000d62",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 20,
        code: "VK",
        name: "VK.com"
      },
      profile: {
        id: "5b1b6d3bdcacf6587135039d",
        brandID: 1,
        brandName: "Nike",
        platform: {
          id: 20,
          code: "VK",
          name: "VK.com"
        },
        profileName: "Βitaly Κomissarov",
        profileID: "229350194",
        profileFollowers: 395,
        profileViews: null,
        profileLikes: null,
        profilePosts: null,
        profileURL: "https://vk.com/id229350194",
        profileImage:
          "https://sun6-5.userapi.com/c638416/v638416194/1c14b/iF56nLK2Kh8.jpg?ava=1",
        profileDescription: "FTP ACCESS FOR DJs",
        evidenceURL: "",
        connectedTo: null,
        countryCode2: "RU",
        countryName: "Russia",
        note: null,
        submittedBy: null,
        createdAt: "2018-06-09T06:01:31+00:00",
        updatedAt: "2018-06-12T14:01:34+00:00",
        userID: null,
        mark: null,
        batchUploadID: null,
        infringementType: null,
        enforcementStatus: null,
        profileEnforcedAt: null,
        profileEnforcementSuccessfulAt: null,
        countPostsInDB: 7
      },
      evidenceURL: "",
      connectedTo: null,
      countryCode2: "RU",
      countryName: "Russia",
      note: null,
      submittedBy: null,
      createdAt: "2019-03-27T22:00:27+00:00",
      updatedAt: null,
      userID: null,
      listingID: "10496",
      listingURL: "https://vk.com/id229350194?w=wall229350194_10496",
      listingTitle: null,
      listingDescription:
        "FTP Доступ для диджеев (Продаём) FTP ACCESS FOR DJs! \nТреклисты с FTP сервера, 1-2 месячной давности_Vol.1482\nFranchise Record Pool - 53 Tracks\\ \nHeadliners Music Club - 45 Tracks\\\n\nB2K - Uh Huh [Acapella Intro Acapella Outro] 12A 99 (2:29) \nB2K - Uh Huh [Acapella Intro Outro] 12A 99 (6:30) \nB2K - Uh Huh [Acapella Mega Kutz] 12A 99 (4:44) \nB2K - Uh Huh [Acapella Snip Acapella Out] 12A 99 (0:53) \nB2K - Uh Huh [Acapella Snip Hitz] 11A 99 (4:54) \nB2K - Uh Huh [Acapella] 12A 99 (3:36) \nB2K - Uh Huh [Instrumental] 11A 99 (3:46) \nB2K - Uh Huh [Intro Outro] 12A 99 (6:50) \nB2K - Uh Huh [Mega Kutz] 11A 99 (4:45) \nB2K - Uh Huh [Radio Edit] 12A 99 (3:13) \nB2K - Uh Huh [Snip Hitz] 11A 99 (5:13) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Clean] 11A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Dirty] 11A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Instrumental] 10A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Intro Outro] [Clean] 11A 107 (6:35) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Intro Outro] [Dirty] 11A 107 (6:35) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Mega Kutz] [Clean] 10A 107 (4:19) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Snip Hitz] [Clean] 11A 107 (5:13) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Clean] 6A 116 (4:09) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Instrumental] 7A 116 (4:07) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Intro Outro] [Clean] 7A 116 (6:08) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Mega Kutz] [Clean] 7A 116 (4:18) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Snip Hitz] [Clean] 7A 116 (5:02) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Intro Outro] [Clean] 6A 117 (5:14) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Intro Outro] [Dirty] 6A 117 (5:14) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Mega Kutz] [Clean] 6A 117 (3:22) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Mega Kutz] [Dirty] 6A 117 (3:22) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Snip Hitz] [Clean] 6A 117 (4:18) \nDrako - The Juice [Dirty] 3B 132 (3:23) \nEclypse - Hit Me Up [Radio Edit] 3A 155 (2:24) \nMario - Care For You [Radio Edit] 3B 138 (3:32) \nMegan Thee Stallion - Sex Talk [Acapella Dirty] 11A 140 (2:03) \nMegan Thee Stallion - Sex Talk [Clean] 5A 140 (2:11) \nMegan Thee Stallion - Sex Talk [Dirty] 5A 140 (2:11) \nMegan Thee Stallion - Sex Talk [Instrumental] 8B 93 (2:11) \nMyles Castello x The Uccis - Bad Company [Radio Edit] 8A 130 (3:36) \nPnB Rock FT. Lil Skies - I Like Girls [Clean] 4A 118 (2:33) \nPnB Rock FT. Lil Skies - I Like Girls [Dirty] 4A 118 (2:33) \nPnB Rock FT. Lil Skies - I Like Girls [Instrumental] 2A 118 (2:33) \nThe O Jays - Stand Up [Radio Edit] 7A 93 (3:06) \nTony Sunshine - Cruisin [Intro Outro] [Clean] 9A 102 (5:01) \nTony Sunshine - Cruisin [Intro Outro] [Dirty] 9A 102 (5:01) \nTony Sunshine - Cruisin [Mega Kutz] [Clean] 9A 102 (3:21) \nTony Sunshine - Cruisin [Snip Hitz] [Clean] 9A 102 (4:11) \nJake Miller - Nikes [Radio Edit] 7B 120 (3:34) \nJulia Michaels - Deep [Clean] 3B 136 (2:41) \nJulia Michaels - Deep [Dirty] 3B 136 (2:41) \nKompany FT. Karra - Take It All [Radio Edit] 4A 150 (4:16) \nLogan Staats - Fear Of The Flame [Radio Edit] 10B 98 (3:00) \nMichael Ball - Home To You [Radio Edit] 3A 139 (4:28) \nRozes FT. Chelsea Lee, Mandy Lee & Samantha Gongol - Halfway There [GRL PWR] [Radio Edit] 6B 110 (3:19) \nSisters - Sister [Radio Edit] 8B 142 (2:59) \nT&T aka Tomorrow & Together - Crown [Radio Edit] 7A 111 (3:50) \nAva Max - Sweet But Psycho [Kat Krazy Remix] 3A 124 (3:08) \nBecky G - Green Light Go [Dirty] 6B 126 (3:37) \nBecky G - Green Light Go [Intro - Dirty] 6B 126 (4:04) \nBunji Garlin - Badang [Badang Riddim] 6B 118 (3:21) \nBunji Garlin - Badang [Badang Riddim] [Instrumental] 6B 118 (3:05) \nBunji Garlin - Badang [Badang Riddim] [Intro] 6B 118 (3:31) \nCarnage FT. Prinze George - Letting People Go [Dirty] 12A 120 (4:48) \nCarnage FT. Prinze George - Letting People Go [Radio Edit - Dirty] 12A 120 (4:00) \nCedric Gervais & Just Kiddin FT. Kyan - Good Things 4A 125 (3:35) \nCedric Gervais & Just Kiddin FT. Kyan - Good Things [Radio Edit] 4A 125 (3:23) \nClean Bandit FT. Ellie Goulding - Mama [Morgan Page Remix] 12A 112 (2:57) \nDavid Guetta, Brooks & Loote - Better When You're Gone [Nicky Romero Pop Edit] 5B 134 (3:02) \nDillon Francis & Alison Wonderland - Lost My Mind [Cheyenne Giles Remix] 4A 126 (4:09) \nDillon Francis & Alison Wonderland - Lost My Mind [Cheyenne Giles Remix] [Radio Edit] 4A 126 (3:31) \nDJ Snake & Eptic - SouthSide 4A 150 (4:13) \nDrake Vs. Moksi - Hotline Bling [Chase Me 'Belter' Bootleg] 8A 135 (3:35) \nGalantis FT. OneRepublic Vs. Sebastian Ingrosso, Tommy Trash Vs. Kryder - Bones [Ligotti 'Reload' Bootleg] 8A 128 (5:35) \nGalantis FT. OneRepublic Vs. Sebastian Ingrosso, Tommy Trash Vs. Kryder - Bones [Ligotti 'Reload' Bootleg] [Short Edit] 8A 128 (3:50) \nKevin Rudolf FT. Lil Wayne Vs. BROHUG - Let It Rock [Ligotti 'Rush' Bootleg] 10B 125 (4:29) \nKevin Rudolf FT. Lil Wayne Vs. BROHUG - Let It Rock [Ligotti 'Rush' Bootleg] [Short Edit] 10B 125 (2:49) \nLizzo FT. Missy Elliott - Tempo [Dirty] 3A 107 (2:56) \nLizzo FT. Missy Elliott - Tempo [Intro - Dirty] 5A 107 (3:04) \nLogic - Confessions Of A Dangerous Mind [Dirty] 7A 142 (4:44) \nLogic - Confessions Of A Dangerous Mind [Intro - Dirty] 7A 142 (4:34) \nLost Stories FT. Kavita Seth - Mahi 2B 123 (4:21) \nLost Stories FT. Kavita Seth - Mahi [Instrumental] 2B 123 (4:21) \nLost Stories FT. Kavita Seth - Mahi [Radio Edit] 2B 123 (3:54) \nLost Stories FT. Kavita Seth - Mahi [Short Edit] 2B 122 (2:12) \nMob Mind - The Anthem 4A 150 (3:25) \nNonsens - Poison 7A 150 (3:27) \nRich The Kid - Save ...",
      listingImage:
        "https://scontent-hkg3-1.cdninstagram.com/vp/c4fcdafa62453b6f1e4f3c0aa7e6ad44/5D3FBE97/t51.2885-15/sh0.08/e35/s640x640/52864799_2261061547439164_3562000693841232143_n.jpg?_nc_ht=scontent-hkg3-1.cdninstagram.com&ig_cache_key=MjAwOTQ0OTA5NDczNzk5MTU0Nw%3D%3D.2",
      listingFollowers: null,
      listingViews: null,
      listingLikes: 47,
      listingShares: 0,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      postEnforcedAt: null,
      postEnforcementSuccessfulAt: null
    },
    {
      id: "5c9bf27b030c947ccc000d63",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 20,
        code: "VK",
        name: "VK.com"
      },
      profile: {
        id: "5b1b6d3bdcacf6587135039d",
        brandID: 1,
        brandName: "Nike",
        platform: {
          id: 20,
          code: "VK",
          name: "VK.com"
        },
        profileName: "Βitaly Κomissarov",
        profileID: "229350194",
        profileFollowers: 395,
        profileViews: null,
        profileLikes: null,
        profilePosts: null,
        profileURL: "https://vk.com/id229350194",
        profileImage:
          "https://sun6-5.userapi.com/c638416/v638416194/1c14b/iF56nLK2Kh8.jpg?ava=1",
        profileDescription: "FTP ACCESS FOR DJs",
        evidenceURL: "",
        connectedTo: null,
        countryCode2: "RU",
        countryName: "Russia",
        note: null,
        submittedBy: null,
        createdAt: "2018-06-09T06:01:31+00:00",
        updatedAt: "2018-06-12T14:01:34+00:00",
        userID: null,
        mark: null,
        batchUploadID: null,
        infringementType: null,
        enforcementStatus: null,
        profileEnforcedAt: null,
        profileEnforcementSuccessfulAt: null,
        countPostsInDB: 7
      },
      evidenceURL: "",
      connectedTo: null,
      countryCode2: "RU",
      countryName: "Russia",
      note: null,
      submittedBy: null,
      createdAt: "2019-03-27T22:00:27+00:00",
      updatedAt: null,
      userID: null,
      listingID: "10496",
      listingURL: "https://vk.com/id229350194?w=wall229350194_10496",
      listingTitle: null,
      listingDescription:
        "FTP Доступ для диджеев (Продаём) FTP ACCESS FOR DJs! \nТреклисты с FTP сервера, 1-2 месячной давности_Vol.1482\nFranchise Record Pool - 53 Tracks\\ \nHeadliners Music Club - 45 Tracks\\\n\nB2K - Uh Huh [Acapella Intro Acapella Outro] 12A 99 (2:29) \nB2K - Uh Huh [Acapella Intro Outro] 12A 99 (6:30) \nB2K - Uh Huh [Acapella Mega Kutz] 12A 99 (4:44) \nB2K - Uh Huh [Acapella Snip Acapella Out] 12A 99 (0:53) \nB2K - Uh Huh [Acapella Snip Hitz] 11A 99 (4:54) \nB2K - Uh Huh [Acapella] 12A 99 (3:36) \nB2K - Uh Huh [Instrumental] 11A 99 (3:46) \nB2K - Uh Huh [Intro Outro] 12A 99 (6:50) \nB2K - Uh Huh [Mega Kutz] 11A 99 (4:45) \nB2K - Uh Huh [Radio Edit] 12A 99 (3:13) \nB2K - Uh Huh [Snip Hitz] 11A 99 (5:13) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Clean] 11A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Dirty] 11A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Instrumental] 10A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Intro Outro] [Clean] 11A 107 (6:35) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Intro Outro] [Dirty] 11A 107 (6:35) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Mega Kutz] [Clean] 10A 107 (4:19) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Snip Hitz] [Clean] 11A 107 (5:13) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Clean] 6A 116 (4:09) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Instrumental] 7A 116 (4:07) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Intro Outro] [Clean] 7A 116 (6:08) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Mega Kutz] [Clean] 7A 116 (4:18) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Snip Hitz] [Clean] 7A 116 (5:02) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Intro Outro] [Clean] 6A 117 (5:14) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Intro Outro] [Dirty] 6A 117 (5:14) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Mega Kutz] [Clean] 6A 117 (3:22) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Mega Kutz] [Dirty] 6A 117 (3:22) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Snip Hitz] [Clean] 6A 117 (4:18) \nDrako - The Juice [Dirty] 3B 132 (3:23) \nEclypse - Hit Me Up [Radio Edit] 3A 155 (2:24) \nMario - Care For You [Radio Edit] 3B 138 (3:32) \nMegan Thee Stallion - Sex Talk [Acapella Dirty] 11A 140 (2:03) \nMegan Thee Stallion - Sex Talk [Clean] 5A 140 (2:11) \nMegan Thee Stallion - Sex Talk [Dirty] 5A 140 (2:11) \nMegan Thee Stallion - Sex Talk [Instrumental] 8B 93 (2:11) \nMyles Castello x The Uccis - Bad Company [Radio Edit] 8A 130 (3:36) \nPnB Rock FT. Lil Skies - I Like Girls [Clean] 4A 118 (2:33) \nPnB Rock FT. Lil Skies - I Like Girls [Dirty] 4A 118 (2:33) \nPnB Rock FT. Lil Skies - I Like Girls [Instrumental] 2A 118 (2:33) \nThe O Jays - Stand Up [Radio Edit] 7A 93 (3:06) \nTony Sunshine - Cruisin [Intro Outro] [Clean] 9A 102 (5:01) \nTony Sunshine - Cruisin [Intro Outro] [Dirty] 9A 102 (5:01) \nTony Sunshine - Cruisin [Mega Kutz] [Clean] 9A 102 (3:21) \nTony Sunshine - Cruisin [Snip Hitz] [Clean] 9A 102 (4:11) \nJake Miller - Nikes [Radio Edit] 7B 120 (3:34) \nJulia Michaels - Deep [Clean] 3B 136 (2:41) \nJulia Michaels - Deep [Dirty] 3B 136 (2:41) \nKompany FT. Karra - Take It All [Radio Edit] 4A 150 (4:16) \nLogan Staats - Fear Of The Flame [Radio Edit] 10B 98 (3:00) \nMichael Ball - Home To You [Radio Edit] 3A 139 (4:28) \nRozes FT. Chelsea Lee, Mandy Lee & Samantha Gongol - Halfway There [GRL PWR] [Radio Edit] 6B 110 (3:19) \nSisters - Sister [Radio Edit] 8B 142 (2:59) \nT&T aka Tomorrow & Together - Crown [Radio Edit] 7A 111 (3:50) \nAva Max - Sweet But Psycho [Kat Krazy Remix] 3A 124 (3:08) \nBecky G - Green Light Go [Dirty] 6B 126 (3:37) \nBecky G - Green Light Go [Intro - Dirty] 6B 126 (4:04) \nBunji Garlin - Badang [Badang Riddim] 6B 118 (3:21) \nBunji Garlin - Badang [Badang Riddim] [Instrumental] 6B 118 (3:05) \nBunji Garlin - Badang [Badang Riddim] [Intro] 6B 118 (3:31) \nCarnage FT. Prinze George - Letting People Go [Dirty] 12A 120 (4:48) \nCarnage FT. Prinze George - Letting People Go [Radio Edit - Dirty] 12A 120 (4:00) \nCedric Gervais & Just Kiddin FT. Kyan - Good Things 4A 125 (3:35) \nCedric Gervais & Just Kiddin FT. Kyan - Good Things [Radio Edit] 4A 125 (3:23) \nClean Bandit FT. Ellie Goulding - Mama [Morgan Page Remix] 12A 112 (2:57) \nDavid Guetta, Brooks & Loote - Better When You're Gone [Nicky Romero Pop Edit] 5B 134 (3:02) \nDillon Francis & Alison Wonderland - Lost My Mind [Cheyenne Giles Remix] 4A 126 (4:09) \nDillon Francis & Alison Wonderland - Lost My Mind [Cheyenne Giles Remix] [Radio Edit] 4A 126 (3:31) \nDJ Snake & Eptic - SouthSide 4A 150 (4:13) \nDrake Vs. Moksi - Hotline Bling [Chase Me 'Belter' Bootleg] 8A 135 (3:35) \nGalantis FT. OneRepublic Vs. Sebastian Ingrosso, Tommy Trash Vs. Kryder - Bones [Ligotti 'Reload' Bootleg] 8A 128 (5:35) \nGalantis FT. OneRepublic Vs. Sebastian Ingrosso, Tommy Trash Vs. Kryder - Bones [Ligotti 'Reload' Bootleg] [Short Edit] 8A 128 (3:50) \nKevin Rudolf FT. Lil Wayne Vs. BROHUG - Let It Rock [Ligotti 'Rush' Bootleg] 10B 125 (4:29) \nKevin Rudolf FT. Lil Wayne Vs. BROHUG - Let It Rock [Ligotti 'Rush' Bootleg] [Short Edit] 10B 125 (2:49) \nLizzo FT. Missy Elliott - Tempo [Dirty] 3A 107 (2:56) \nLizzo FT. Missy Elliott - Tempo [Intro - Dirty] 5A 107 (3:04) \nLogic - Confessions Of A Dangerous Mind [Dirty] 7A 142 (4:44) \nLogic - Confessions Of A Dangerous Mind [Intro - Dirty] 7A 142 (4:34) \nLost Stories FT. Kavita Seth - Mahi 2B 123 (4:21) \nLost Stories FT. Kavita Seth - Mahi [Instrumental] 2B 123 (4:21) \nLost Stories FT. Kavita Seth - Mahi [Radio Edit] 2B 123 (3:54) \nLost Stories FT. Kavita Seth - Mahi [Short Edit] 2B 122 (2:12) \nMob Mind - The Anthem 4A 150 (3:25) \nNonsens - Poison 7A 150 (3:27) \nRich The Kid - Save ...",
      listingImage:
        "https://scontent-hkg3-1.cdninstagram.com/vp/c4fcdafa62453b6f1e4f3c0aa7e6ad44/5D3FBE97/t51.2885-15/sh0.08/e35/s640x640/52864799_2261061547439164_3562000693841232143_n.jpg?_nc_ht=scontent-hkg3-1.cdninstagram.com&ig_cache_key=MjAwOTQ0OTA5NDczNzk5MTU0Nw%3D%3D.2",
      listingFollowers: null,
      listingViews: null,
      listingLikes: 47,
      listingShares: 0,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      postEnforcedAt: null,
      postEnforcementSuccessfulAt: null
    },
    {
      id: "5c9bf27b030c947ccc000d65",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 20,
        code: "VK",
        name: "VK.com"
      },
      profile: {
        id: "5b1b6d3bdcacf6587135039d",
        brandID: 1,
        brandName: "Nike",
        platform: {
          id: 20,
          code: "VK",
          name: "VK.com"
        },
        profileName: "Βitaly Κomissarov",
        profileID: "229350194",
        profileFollowers: 395,
        profileViews: null,
        profileLikes: null,
        profilePosts: null,
        profileURL: "https://vk.com/id229350194",
        profileImage:
          "https://sun6-5.userapi.com/c638416/v638416194/1c14b/iF56nLK2Kh8.jpg?ava=1",
        profileDescription: "FTP ACCESS FOR DJs",
        evidenceURL: "",
        connectedTo: null,
        countryCode2: "RU",
        countryName: "Russia",
        note: null,
        submittedBy: null,
        createdAt: "2018-06-09T06:01:31+00:00",
        updatedAt: "2018-06-12T14:01:34+00:00",
        userID: null,
        mark: null,
        batchUploadID: null,
        infringementType: null,
        enforcementStatus: null,
        profileEnforcedAt: null,
        profileEnforcementSuccessfulAt: null,
        countPostsInDB: 7
      },
      evidenceURL: "",
      connectedTo: null,
      countryCode2: "RU",
      countryName: "Russia",
      note: null,
      submittedBy: null,
      createdAt: "2019-03-27T22:00:27+00:00",
      updatedAt: null,
      userID: null,
      listingID: "10496",
      listingURL: "https://vk.com/id229350194?w=wall229350194_10496",
      listingTitle: null,
      listingDescription:
        "FTP Доступ для диджеев (Продаём) FTP ACCESS FOR DJs! \nТреклисты с FTP сервера, 1-2 месячной давности_Vol.1482\nFranchise Record Pool - 53 Tracks\\ \nHeadliners Music Club - 45 Tracks\\\n\nB2K - Uh Huh [Acapella Intro Acapella Outro] 12A 99 (2:29) \nB2K - Uh Huh [Acapella Intro Outro] 12A 99 (6:30) \nB2K - Uh Huh [Acapella Mega Kutz] 12A 99 (4:44) \nB2K - Uh Huh [Acapella Snip Acapella Out] 12A 99 (0:53) \nB2K - Uh Huh [Acapella Snip Hitz] 11A 99 (4:54) \nB2K - Uh Huh [Acapella] 12A 99 (3:36) \nB2K - Uh Huh [Instrumental] 11A 99 (3:46) \nB2K - Uh Huh [Intro Outro] 12A 99 (6:50) \nB2K - Uh Huh [Mega Kutz] 11A 99 (4:45) \nB2K - Uh Huh [Radio Edit] 12A 99 (3:13) \nB2K - Uh Huh [Snip Hitz] 11A 99 (5:13) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Clean] 11A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Dirty] 11A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Instrumental] 10A 107 (4:01) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Intro Outro] [Clean] 11A 107 (6:35) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Intro Outro] [Dirty] 11A 107 (6:35) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Mega Kutz] [Clean] 10A 107 (4:19) \nE 40 FT. Keak Da Sneak - Tell Me When To Go [Snip Hitz] [Clean] 11A 107 (5:13) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Clean] 6A 116 (4:09) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Instrumental] 7A 116 (4:07) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Intro Outro] [Clean] 7A 116 (6:08) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Mega Kutz] [Clean] 7A 116 (4:18) \nPlayaz Circle FT. Jazze Pha - Playaz Circle [Snip Hitz] [Clean] 7A 116 (5:02) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Intro Outro] [Clean] 6A 117 (5:14) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Intro Outro] [Dirty] 6A 117 (5:14) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Mega Kutz] [Clean] 6A 117 (3:22) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Mega Kutz] [Dirty] 6A 117 (3:22) \nBirdman & Juvenile FT. NLE Choppa - Dreams [Snip Hitz] [Clean] 6A 117 (4:18) \nDrako - The Juice [Dirty] 3B 132 (3:23) \nEclypse - Hit Me Up [Radio Edit] 3A 155 (2:24) \nMario - Care For You [Radio Edit] 3B 138 (3:32) \nMegan Thee Stallion - Sex Talk [Acapella Dirty] 11A 140 (2:03) \nMegan Thee Stallion - Sex Talk [Clean] 5A 140 (2:11) \nMegan Thee Stallion - Sex Talk [Dirty] 5A 140 (2:11) \nMegan Thee Stallion - Sex Talk [Instrumental] 8B 93 (2:11) \nMyles Castello x The Uccis - Bad Company [Radio Edit] 8A 130 (3:36) \nPnB Rock FT. Lil Skies - I Like Girls [Clean] 4A 118 (2:33) \nPnB Rock FT. Lil Skies - I Like Girls [Dirty] 4A 118 (2:33) \nPnB Rock FT. Lil Skies - I Like Girls [Instrumental] 2A 118 (2:33) \nThe O Jays - Stand Up [Radio Edit] 7A 93 (3:06) \nTony Sunshine - Cruisin [Intro Outro] [Clean] 9A 102 (5:01) \nTony Sunshine - Cruisin [Intro Outro] [Dirty] 9A 102 (5:01) \nTony Sunshine - Cruisin [Mega Kutz] [Clean] 9A 102 (3:21) \nTony Sunshine - Cruisin [Snip Hitz] [Clean] 9A 102 (4:11) \nJake Miller - Nikes [Radio Edit] 7B 120 (3:34) \nJulia Michaels - Deep [Clean] 3B 136 (2:41) \nJulia Michaels - Deep [Dirty] 3B 136 (2:41) \nKompany FT. Karra - Take It All [Radio Edit] 4A 150 (4:16) \nLogan Staats - Fear Of The Flame [Radio Edit] 10B 98 (3:00) \nMichael Ball - Home To You [Radio Edit] 3A 139 (4:28) \nRozes FT. Chelsea Lee, Mandy Lee & Samantha Gongol - Halfway There [GRL PWR] [Radio Edit] 6B 110 (3:19) \nSisters - Sister [Radio Edit] 8B 142 (2:59) \nT&T aka Tomorrow & Together - Crown [Radio Edit] 7A 111 (3:50) \nAva Max - Sweet But Psycho [Kat Krazy Remix] 3A 124 (3:08) \nBecky G - Green Light Go [Dirty] 6B 126 (3:37) \nBecky G - Green Light Go [Intro - Dirty] 6B 126 (4:04) \nBunji Garlin - Badang [Badang Riddim] 6B 118 (3:21) \nBunji Garlin - Badang [Badang Riddim] [Instrumental] 6B 118 (3:05) \nBunji Garlin - Badang [Badang Riddim] [Intro] 6B 118 (3:31) \nCarnage FT. Prinze George - Letting People Go [Dirty] 12A 120 (4:48) \nCarnage FT. Prinze George - Letting People Go [Radio Edit - Dirty] 12A 120 (4:00) \nCedric Gervais & Just Kiddin FT. Kyan - Good Things 4A 125 (3:35) \nCedric Gervais & Just Kiddin FT. Kyan - Good Things [Radio Edit] 4A 125 (3:23) \nClean Bandit FT. Ellie Goulding - Mama [Morgan Page Remix] 12A 112 (2:57) \nDavid Guetta, Brooks & Loote - Better When You're Gone [Nicky Romero Pop Edit] 5B 134 (3:02) \nDillon Francis & Alison Wonderland - Lost My Mind [Cheyenne Giles Remix] 4A 126 (4:09) \nDillon Francis & Alison Wonderland - Lost My Mind [Cheyenne Giles Remix] [Radio Edit] 4A 126 (3:31) \nDJ Snake & Eptic - SouthSide 4A 150 (4:13) \nDrake Vs. Moksi - Hotline Bling [Chase Me 'Belter' Bootleg] 8A 135 (3:35) \nGalantis FT. OneRepublic Vs. Sebastian Ingrosso, Tommy Trash Vs. Kryder - Bones [Ligotti 'Reload' Bootleg] 8A 128 (5:35) \nGalantis FT. OneRepublic Vs. Sebastian Ingrosso, Tommy Trash Vs. Kryder - Bones [Ligotti 'Reload' Bootleg] [Short Edit] 8A 128 (3:50) \nKevin Rudolf FT. Lil Wayne Vs. BROHUG - Let It Rock [Ligotti 'Rush' Bootleg] 10B 125 (4:29) \nKevin Rudolf FT. Lil Wayne Vs. BROHUG - Let It Rock [Ligotti 'Rush' Bootleg] [Short Edit] 10B 125 (2:49) \nLizzo FT. Missy Elliott - Tempo [Dirty] 3A 107 (2:56) \nLizzo FT. Missy Elliott - Tempo [Intro - Dirty] 5A 107 (3:04) \nLogic - Confessions Of A Dangerous Mind [Dirty] 7A 142 (4:44) \nLogic - Confessions Of A Dangerous Mind [Intro - Dirty] 7A 142 (4:34) \nLost Stories FT. Kavita Seth - Mahi 2B 123 (4:21) \nLost Stories FT. Kavita Seth - Mahi [Instrumental] 2B 123 (4:21) \nLost Stories FT. Kavita Seth - Mahi [Radio Edit] 2B 123 (3:54) \nLost Stories FT. Kavita Seth - Mahi [Short Edit] 2B 122 (2:12) \nMob Mind - The Anthem 4A 150 (3:25) \nNonsens - Poison 7A 150 (3:27) \nRich The Kid - Save ...",
      listingImage:
        "https://scontent-hkg3-1.cdninstagram.com/vp/c4fcdafa62453b6f1e4f3c0aa7e6ad44/5D3FBE97/t51.2885-15/sh0.08/e35/s640x640/52864799_2261061547439164_3562000693841232143_n.jpg?_nc_ht=scontent-hkg3-1.cdninstagram.com&ig_cache_key=MjAwOTQ0OTA5NDczNzk5MTU0Nw%3D%3D.2",
      listingFollowers: null,
      listingViews: null,
      listingLikes: 47,
      listingShares: 0,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      postEnforcedAt: null,
      postEnforcementSuccessfulAt: null
    }
  ]
};

export const fakeDataProfile = {
  totalCount: 299153,
  results: [
    {
      id: "5cb6c918030c94449d1cfbf6",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 15,
        code: "TWITTER",
        name: "Twitter.com"
      },
      profileName: "Uncle_BEARDIIE",
      profileID: "2745522147",
      profileFollowers: 1183,
      profileViews: null,
      profileLikes: null,
      profilePosts: 15492,
      profileURL: "",
      profileImage:
        "https://pbs.twimg.com/profile_images/1109545630060503041/zESIhMcV_normal.jpg",
      profileDescription: null,
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-04-17T06:35:04+00:00",
      updatedAt: null,
      userID: 2,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      profileEnforcedAt: null,
      profileEnforcementSuccessfulAt: null,
      countPostsInDB: 1
    },
    {
      id: "5cb6c918030c94449d1cfbf8",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 15,
        code: "TWITTER",
        name: "Twitter.com"
      },
      profileName: "Gray_for_Nike",
      profileID: "4585756278",
      profileFollowers: 2,
      profileViews: null,
      profileLikes: null,
      profilePosts: 57444,
      profileURL: "",
      profileImage:
        "https://pbs.twimg.com/profile_images/745661909517537280/-5cAB61v_normal.jpg",
      profileDescription: null,
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-04-17T06:35:04+00:00",
      updatedAt: null,
      userID: 2,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      profileEnforcedAt: null,
      profileEnforcementSuccessfulAt: null,
      countPostsInDB: 1
    },
    {
      id: "5cb6c918970a9466fe616971",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 15,
        code: "TWITTER",
        name: "Twitter.com"
      },
      profileName: "MC5_Nike",
      profileID: "1019893207226712069",
      profileFollowers: 194,
      profileViews: null,
      profileLikes: null,
      profilePosts: 1657,
      profileURL: "",
      profileImage:
        "https://pbs.twimg.com/profile_images/1117696795071528960/OoSRprrF_normal.jpg",
      profileDescription: null,
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-04-17T06:35:04+00:00",
      updatedAt: null,
      userID: 2,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      profileEnforcedAt: null,
      profileEnforcementSuccessfulAt: null,
      countPostsInDB: 1
    },
    {
      id: "5cb6c918030c94449d1cfbfc",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 15,
        code: "TWITTER",
        name: "Twitter.com"
      },
      profileName: "TOKIHA_FPS",
      profileID: "818030953364754435",
      profileFollowers: 73,
      profileViews: null,
      profileLikes: null,
      profilePosts: 1195,
      profileURL: "",
      profileImage:
        "https://pbs.twimg.com/profile_images/1111994962726445056/A6T0MUTh_normal.png",
      profileDescription: null,
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-04-17T06:35:04+00:00",
      updatedAt: null,
      userID: 2,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      profileEnforcedAt: null,
      profileEnforcementSuccessfulAt: null,
      countPostsInDB: 1
    },
    {
      id: "5cb6c918970a9466fe616975",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 15,
        code: "TWITTER",
        name: "Twitter.com"
      },
      profileName: "okayu_kusa",
      profileID: "3140512567",
      profileFollowers: 134,
      profileViews: null,
      profileLikes: null,
      profilePosts: 4321,
      profileURL: "",
      profileImage:
        "https://pbs.twimg.com/profile_images/1117716200560021504/Dv_0tBzy_normal.jpg",
      profileDescription: null,
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-04-17T06:35:04+00:00",
      updatedAt: null,
      userID: 2,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      profileEnforcedAt: null,
      profileEnforcementSuccessfulAt: null,
      countPostsInDB: 1
    },
    {
      id: "5cb6c918030c94449d1cfbfa",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 15,
        code: "TWITTER",
        name: "Twitter.com"
      },
      profileName: "_Bsteezy_",
      profileID: "58610120",
      profileFollowers: 278,
      profileViews: null,
      profileLikes: null,
      profilePosts: 31669,
      profileURL: "",
      profileImage:
        "https://pbs.twimg.com/profile_images/1088317483256180736/0IlYHnq0_normal.jpg",
      profileDescription: null,
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-04-17T06:35:04+00:00",
      updatedAt: null,
      userID: 2,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      profileEnforcedAt: null,
      profileEnforcementSuccessfulAt: null,
      countPostsInDB: 1
    },
    {
      id: "5cb6c918970a9466fe61696f",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 15,
        code: "TWITTER",
        name: "Twitter.com"
      },
      profileName: "jeizelxo",
      profileID: "1438765550",
      profileFollowers: 895,
      profileViews: null,
      profileLikes: null,
      profilePosts: 60837,
      profileURL: "",
      profileImage:
        "https://pbs.twimg.com/profile_images/1042253902568017920/o4ZG_UnQ_normal.jpg",
      profileDescription: null,
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-04-17T06:35:04+00:00",
      updatedAt: null,
      userID: 2,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      profileEnforcedAt: null,
      profileEnforcementSuccessfulAt: null,
      countPostsInDB: 1
    },
    {
      id: "5cb6c918970a9466fe616973",
      brandID: 1,
      brandName: "Nike",
      platform: {
        id: 15,
        code: "TWITTER",
        name: "Twitter.com"
      },
      profileName: "SeunAyotomide",
      profileID: "1051533814592356352",
      profileFollowers: 1227,
      profileViews: null,
      profileLikes: null,
      profilePosts: 6045,
      profileURL: "",
      profileImage:
        "https://pbs.twimg.com/profile_images/1116034638609297408/3UiZGQ1n_normal.jpg",
      profileDescription: null,
      evidenceURL: "",
      connectedTo: null,
      countryCode2: null,
      countryName: null,
      note: null,
      submittedBy: null,
      createdAt: "2019-04-17T06:35:04+00:00",
      updatedAt: null,
      userID: 2,
      mark: null,
      batchUploadID: null,
      infringementType: null,
      enforcementStatus: null,
      profileEnforcedAt: null,
      profileEnforcementSuccessfulAt: null,
      countPostsInDB: 1
    }
  ]
};

export const fakePlatform = [
  "Dailymotion.com",
  "Digg.com",
  "Facebook.com",
  "Flickr.com",
  "Instagram.com",
  "Lastfm.com",
  "Linkedin.com",
  "Myspace.com",
  "Picasa.com",
  "Pinterest.com",
  "plus.google.com",
  "QQ.com",
  "Snapchat.com",
  "Tumblr.com",
  "Twitter.com",
  "Vimeo.com",
  "Wechat.com",
  "Youtube.com",
  "VK.com",
  "Yupoo.com",
  "Reddit.com",
  "Vine.com",
  "Quora.com",
  "Slideshare.com",
  "Telegram.me",
  "Weibo.com",
  "OK.ru"
];

export const fakeLabel = [
  "Infringing",
  "Suspicious",
  "Genuine",
  "Irrelevant",
  "Authorized",
  "Unable to determine",
  "Unauthorized"
];
